body, td, th {
    color: #182253;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px
    }
body {
    background-color: #182253;
    background-image: url(images/bg_all.jpg);
    background-repeat: no-repeat;
    background-position: top;
    margin: 0
    }
img {
    border: none
    }
p {
    margin: 0
    }
h1 {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 22px;
    margin: 0 0 5px 0;
    font-style: italic;
    text-align: left;
    font-weight: bold
    }
h2 {
    font-family: Verdana, Geneva, sans-serif;
    font-size: 24px;
    margin: 0 0 15px 0;
    font-style: italic;
    text-align: left;
    font-weight: bold;
    border: solid #182253;
    border-width: 0 0 2px 0
    }
h3 {
    font-family: Verdana, Geneva, sans-serif;
    font-size: 18px;
    margin: 0 0 5px 0;
    font-style: normal;
    text-align: center;
    font-weight: bold;
    background-color: #182253;
    color: #FFF;
    padding: 2px
    }
#page {
    width: 950px
    }
.bar {
    width: 100%;
    height: 2px;
    margin: 0 0 10px 0
    }
/* HEADER */
#header {
    width: 950px;
    height: 138px;
    text-align: left
    }
#header #logo {
    position: absolute;
    width: 670px;
    height: 104px;
    border: solid 1px #003390;
    margin: 18px 0 0 14px
    }
#header #wildcard {
    position: absolute;
    width: 118px;
    height: 118px;
    margin: 9px 0 0 750px
    }
#header #language {
    position: absolute;
    margin: 2px 0 0 887px
    }
#header #language img {
    width: 29px;
    height: 29px
    }
/* MENU */
#menu {
    width: 950px
    }
/* CONTENT */
#content {
    width: 890px;
    margin-top: 15px;
    background-color: #FFF;
    float: left;
    color: #182253;
    padding: 20px 30px;
    text-align: left
    }
.content_sx {
    width: 425px;
    float: left;
    text-align: justify
    }
.content_dx {
    width: 425px;
    float: left;
    margin-left: 40px;
    text-align: justify
    }
#content a:link, #content a:visited, #content a:active {
    color: #182253;
    text-decoration: underline
    }
#content a:hover {
    text-decoration: underline;
    color: #d30b1d
    }
.content_plus {
    width: 890px;
    margin-top: 15px;
    background-color: #FFF;
    float: left;
    color: #182253;
    padding: 20px 30px;
    text-align: left
    }
/* SPONSOR */
#sponsor {
    width: 950px;
    float: left;
    margin-top: 10px
    }
#sponsor img {
    width: 118px;
    height: 60px;
    margin: 5px 21px 10px 0
    }
#sponsor .medio {
    width: 158px
    }
/* FOOTER */
#footer {
    width: 100%;
    height: 67px;
    float: left;
    margin: 5px 0 0 0;
    color: #FFF;
    text-align: center
    }
#footer a:link, #footer a:visited, #footer a:active {
    color: #FFF;
    text-decoration: none
    }
#footer a:hover {
    text-decoration: underline;
    color: #FFF
    }